"""
This is a setup.py script generated by py2applet

Usage:
    python setup.py py2app
"""

from setuptools import setup

APP = ['src/Main.py']
OPTIONS = { 'argv_emulation': True,
            'iconfile':     'media/icons/krank.icns',
            'resources':[   'src',
                            'help',
                            'levels',
                            'sounds',
                            'fonts',
                            ],
            'includes':[    ], 
            'plist':        'Info.plist'
}
    
setup(
    app=APP,
    options={'py2app': OPTIONS},
    setup_requires=['py2app'],
)
